{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "vatonage:cobblestone_stone_hammer"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"###",
			"#A#",
			" A "
		],
		"key": {
			"#": {
				"item": "minecraft:cobblestone"
			},
			"A": {
				"item": "vatonage:cobblestone_stick"
			}
		},
		"result": {
			"item": "vatonage:stone_hammer"
		}
	}
}